startDelay: 10
gameTime: 1200

prices:
  TNT:
    price: 4
    amount: 4
  REDSTONE:
    price: 4
    amount: 4
  REPEATER:
    price: 4
    amount: 2
  COMPARATOR:
    price: 4
    amount: 1
  REDSTONE_BLOCK:
    price: 4
    amount: 1
  REDSTONE_TORCH:
    price: 4
    amount: 2
  END_STONE:
    price: 4
    amount: 8
  ICE:
    price: 8
    amount: 1
  LEVER:
    price: 4
    amount: 1
  OAK_BUTTON:
    price: 4
    amount: 1
  STONE_BUTTON:
    price: 4
    amount: 1
  OAK_TRAPDOOR:
    price: 4
    amount: 2
  IRON_TRAPDOOR:
    price: 4
    amount: 1
  PISTON:
    price: 4
    amount: 2
  STICKY_PISTON:
    price: 4
    amount: 1
  GLASS:
    price: 4
    amount: 2
  OAK_FENCE:
    price: 4
    amount: 4
  LADDER:
    price: 6
    amount: 2
  WHITE_GLAZED_TERRACOTTA:
    price: 4
    amount: 3
  JUKEBOX:
    price: 4
    amount: 2
  OBSERVER:
    price: 10
    amount: 4
  BREWING_STAND:
    price: 4
    amount: 1
  STRING:
    price: 4
    amount: 2
  END_STONE_BRICK_SLAB:
    price: 4
    amount: 2
  TARGET:
    price: 4
    amount: 1
  COPPER_BULB:
    price: 4
    amount: 1
  SLIME_BLOCK:
    price: 6
    amount: 2
  HONEY_BLOCK:
    price: 6
    amount: 2
  STONE_PRESSURE_PLATE:
    price: 4
    amount: 1
  NOTE_BLOCK:
    price: 3
    amount: 1
  HOPPER:
    price: 3
    amount: 1
  GRAVEL:
    price: 4
    amount: 3
